package cz.moneta.test.dsl.ufo.banka.tasks.accountenums;

public enum SavingsAccountsEnum {
    GENIUS_FREE_FLEXI("Genius Free & Flexi"),
    GOLD("SÚ Gold");

    private final String accountName;

    SavingsAccountsEnum(String accountName) {
        this.accountName = accountName;
    }

    public String getAccountName() {
        return accountName;
    }
}

